<bugID>1135274<Summary>[Polaris][TP][META] Implement UI for v1 Tracking Protection in Firefox</Summary><Description>Tracking Bug for v1 UI to launch Tracking Protection in Firefox.</Description></bugID>